RubyGems Navigation menu

data_sync 1.0.1

Rake tasks to sync data between development and production environments (servers).

Gemfile
          gem 'data_sync', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install data_sync -v 1.0.1
  
  
  
  
  
  
  

Authors:

  • Tomislav Car, Nikica Kapraljević, Josip Bišćan

Owners:

Total downloads 3,007

For this version 1,553

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - December 11, 2013 (7 KB)
  2. 1.0.1 - December 10, 2012 (6 KB)
  3. 1.0.0 - December 10, 2012 (6 KB)

Runtime Dependencies: